{
  "outfit_id": "black_tape_project",
  "outfit_name": "Black Tape Project",
  "wardrobe": {
    "full_body": "black_tape_project",
    "headwear": "",
    "top": "tape_on_nipples",
    "bottom": "maebari",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "glitter"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/black-tape-project.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "BL4CKT4P3PR0J3CT",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "black_tape_project",
    "naked_tape",
    "tape",
    "tape_on_nipples",
    "maebari",
    "glitter"
  ]
}
